Subject: SoundBlaster CDROM driver
From: [email-masked] (Eberhard Moenkeberg)
Date: 26 Jul 1993 20:46:06 -0400
Newsgroups: comp.os.linux.announce

I have uploaded today sbpcd0.4.tar.gz, the CDROM driver for
SoundBlaster & compatible cards & drives, into the appropriate
"incoming" directories of
      tsx-11.mit.edu:/incoming
      nic.funet.fi:/pub/OS/Linux/incoming
      sunsite.unc.edu:/pub/Linux/Incoming
I do not know the definite "target" directories yet.

Version 0.4 supports reading of data and playing audio.

It should be able to drive the whole family of CR-5xx drives
(Matsushita/Kotobuki/Panasonic) - connected either to a
SoundBlaster compatible soundcard or to their native
("no-sound") interface card.

The new "double speed" drives like CR-562 are supported, too.

I could not test all card and/or drive versions - so I'm
ready to read mails about bugs.

Eberhard Moenkeberg ([email-masked])

-- 
Send submissions for comp.os.linux.announce to: [email-masked]